/*
 Theme Name:   gbm Child
 Description:  gbm Child Theme
 Author:       Lisa Cameron
 Author URI:   http://www.cameronsolutions.com.au
 Template:     gbm
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  gbm-child
*/

#wpcf7-f9351-p9348-o1{
	background: #ececec;
	padding: 20px;
}

#landing-block{
		background: #ffffff;
	padding: 20px 20px 40px 20px;
}

.entry-content a{
		text-decoration: none !important;
	color: inherit;
	font-weight: bold;
}
